  using System;
  using System.Collections.Generic;
  using System.Data.SqlClient;
  
  using System.Web;
  using System.Web.UI;
  using System.Web.UI.WebControls;
  
  public partial class commandUpdate : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          string connStr = "【server】=(local);uid=sa;【pwd】=123;database=demo";
          SqlConnection conn = new SqlConnection(【connStr】);
          SqlCommand cmd = new SqlCommand(" 【update】 users set RealName='李白' 【where】 username='123'", conn);
          【conn】.Open();
          【cmd】.ExecuteNonQuery();
          conn.Close();
      }
  }

--答案--
   server   update   connStr   where